Shellshock Bug for Non-Windows Systems

The media are warning that a new computer vulnerability, labelled Shellshock, has been identified.  This only affects computers that run non-Windows operating systems such as Apple’s OS X, UNIX and Linux.

The Get Safe Online Website has issued advice and detailed technical instructions to help administrators check and patch vulnerable systems.

They also urge you to be wary of scam emails offering fixes for this bug.

Symantec also provides a detailed page of information and advice about Shellshock.